﻿@charset "UTF-8";


/* naiyou.table
----------------------------------------------- */

body#news div#contents div.naiyou.table dl dt {
	float:left;
	width:75px;
	_width:85px;
	margin:0;
	padding:9px 0 9px 10px;
	line-height:1.5;
	color:#5f5f5f;
	font-weight:normal;
	}

body#news div#contents div.naiyou.table dl dd {
	float:left;
	width:465px;
	_width:475px;
	margin:0;
	padding:9px 0 9px 10px;
	line-height:1.5;
	color:#000;
	font-weight:normal;
	border-left:none;
	background:#fff url(../../common/img/arrow.gif) no-repeat left 14px;
	}

body#news div#contents div.naiyou.table dl dd a {
	color:#000;
	text-decoration:none;
	}

body#news div#contents div.naiyou.table dl dd a:link {
	color:#000;
	}

body#news div#contents div.naiyou.table dl dd a:visited {
	color:#000;
	}

body#news div#contents div.naiyou.table dl dd a:hover, a:focus, a:active {
	color:#001bc1;
	text-decoration:underline;
	}